[Desktop Entry]
Type=Service
Icon=khexedit
Encoding=UTF-8
Name=Embedded Binary Viewer
Name[bg]=Вграден двоичен преглед
Name[br]=Gweler HTML enframmus
Name[ca]=Visor binari encastat
Name[cs]=Zabudovaný binární prohlížeč
Name[da]=Indlejret binær fremviser
Name[de]=Eingebettetes Anzeigeprogramm für Binärdateien
Name[el]=Ενσωματωμένος προβολέας δυαδικών αρχείων
Name[es]=Visor binario empotrado
Name[et]=Põimitud binaarfailide näitaja
Name[eu]=Ikusgailu binario txertagarria
Name[fi]=Sulautettu binääritiedostojen näytin
Name[fr]=Afficheur de binaires intégré
Name[hu]=Beágyazott nézegető bináris fájlokhoz
Name[is]=Innbyggður tvíundakerfisskoðari
Name[it]=Visore binario integrabile
Name[ja]=内蔵バイナリビュアー
Name[lt]=Įdedama dvejetainių duomenų žiūryklė
Name[nb]=Innebygget Binærfremviser
Name[nl]=Ingebedde binaire viewer
Name[nn]=Innebygd binærframvisar
Name[pa]=ਸ਼ਾਮਲ ਬਾਈਨਰੀ ਦਰਸ਼ਕ
Name[pl]=Wbudowana przeglądarka binarna
Name[pt]=Visualizador Binário Embebido
Name[pt_BR]=Visualizador Binário Embutido
Name[ru]=Компонент просмотра двоичных данных
Name[sl]=Vgrajen binarni pregledovalnik
Name[sr]=Уградиви приказивач бинарног
Name[sr@Latn]=Ugradivi prikazivač binarnog
Name[sv]=Inbäddad binärvisning
Name[ta]=உட்பொதிந்த இருநிலை காட்சியாளன்
Name[tr]=Gömülü İkili dosya Görüntüleyici
Name[uk]=Вбудований переглядач для двійкових даних
Name[zh_CN]=嵌入式二进制查看器
Comment=Embedded Binary Viewer
Comment[bg]=Вградена програма за преглед на двоични файлове
Comment[br]=Gweler HTML enframmus
Comment[ca]=Visor binari encastat
Comment[cs]=Zabudovaný binární prohlížeč
Comment[da]=Indlejret binær fremviser
Comment[de]=Eingebettetes Anzeigeprogramm für Binärdateien
Comment[el]=Ενσωματωμένος προβολέας δυαδικών αρχείων
Comment[es]=Visor binario empotrado
Comment[et]=Põimitud binaarfailide näitaja
Comment[eu]=Ikusgailu binario txertagarria
Comment[fi]=Sulautettu binääritiedostojen näytin
Comment[fr]=Afficheur de binaires intégré
Comment[hu]=Beágyazott fájlmegjelenítő bináris fájlokhoz
Comment[is]=Innbyggður tvíundakerfisskoðari
Comment[it]=Visore binario integrabile
Comment[ja]=内蔵バイナリビュアー
Comment[lt]=Įdedama dvejetainių duomenų žiūryklė
Comment[nb]=Innebygget Binærfremviser
Comment[nl]=Ingebedde binaire viewer
Comment[nn]=Innebygd binærframvisar
Comment[pa]=ਸ਼ਾਮਲ ਬਾਈਨਰੀ ਦਰਸ਼ਕ
Comment[pl]=Wbudowana przeglądarka binarna
Comment[pt]=Visualizador Binário Embebido
Comment[pt_BR]=Visualizador Binário Embutido
Comment[ru]=Компонент просмотра двоичных данных
Comment[sl]=Vgrajen binarni pregledovalnik
Comment[sr]=Уградиви приказивач бинарног
Comment[sr@Latn]=Ugradivi prikazivač binarnog
Comment[sv]=Inbäddad binärvisning
Comment[ta]=உட்பொதிந்த இருநிலை காட்சியாளன்
Comment[tr]=Gömülü İkili dosya Görüntüleyici
Comment[uk]=Вбудований переглядач для двійкових даних
Comment[zh_CN]=嵌入式二进制查看器
#MimeType=all/allfiles
MimeType=application/octet-stream
ServiceTypes=KParts/ReadOnlyPart,Browser/View
#,KParts/ReadWritePart
X-KDE-Library=libkhexedit2part
